part of 'family_bloc.dart';

abstract class FamilyEvent extends Equatable {
  const FamilyEvent();

  @override
  List<Object> get props => [];
}

class GetFamilies extends FamilyEvent{
  final int profileId;
  final String token;
  const GetFamilies({required this.profileId, required this.token});

  @override
  List<Object> get props => [profileId,token];
}
